@charset "utf-8";
/* CSS Document
body 
{
background-image: 
url('earth.png');
background-repeat: repeat-x, repeat-y;
background-attachment: 
fixed;
}
  */
h1	/*title*/
{
   font-family: Arial;
   font-style: bold;
   font-size: 18px;
   color:#FF0033;

   text-shadow:#006633;
   margin-left:100pt;
   margin-right:100pt;
   text-align: center;  
}
h2 /*menu*/
{
   font-family:Geneva, Arial, Helvetica, sans-serif;
   font-style: bold;
   font-size: 12px;
/*   background-color:#000066; */
}
h3{
  font-family:Verdana;
  font-size:13px;
  color:black;
  /*color:#FFCC00;*/
  margin-left:30pt;
  margin-right:48pt;
}
a:link{
  color:blue;
}

a:active{
   color:red;
}

a:visited{
   color:blue;
}
h4{
  font-family:Verdana;
  font-size:12px;
  color:black;
}


#menu
{

  text-align:center;
}

#menu li
{
   float:left;
   list-style-type: none;
   padding-right:15pt;
   color:#FFFFFF;
   width:100px;
   background-color:#000066;
}

#menu li ul
{
  background-color: white;
  margin: 0px;
  padding: 0px;
}

#menu li ul li
{
  padding: 0px;
  margin: 0px;
  float: none;
  list-style-type:none;
  width: 60px;
}